# -*- encoding: utf-8 -*-
# stub: mydriver-mailcatcher 0.6.5 ruby lib

Gem::Specification.new do |s|
  s.name = "mydriver-mailcatcher".freeze
  s.version = "0.6.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Samuel Cochran".freeze]
  s.date = "2016-03-30"
  s.description = "    MailCatcher runs a super simple SMTP server which catches any\n    message sent to it to display in a web interface. Run\n    mailcatcher, set your favourite app to deliver to\n    smtp://127.0.0.1:1025 instead of your default SMTP server,\n    then check out http://127.0.0.1:1080 to see the mail.\n".freeze
  s.email = "sj26@sj26.com".freeze
  s.executables = ["mailcatcher".freeze, "catchmail".freeze]
  s.extra_rdoc_files = ["README.md".freeze, "LICENSE".freeze]
  s.files = ["LICENSE".freeze, "README.md".freeze, "bin/catchmail".freeze, "bin/mailcatcher".freeze]
  s.homepage = "http://mailcatcher.me".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.3".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Runs an SMTP server, catches and displays email in a web interface.".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<activesupport>.freeze, ["~> 4.0"])
    s.add_runtime_dependency(%q<eventmachine>.freeze, ["= 1.0.9.1"])
    s.add_runtime_dependency(%q<mail>.freeze, ["= 2.6.3"])
    s.add_runtime_dependency(%q<rack>.freeze, ["~> 1.5"])
    s.add_runtime_dependency(%q<sinatra>.freeze, ["~> 1.2"])
    s.add_runtime_dependency(%q<sqlite3>.freeze, ["~> 1.3"])
    s.add_runtime_dependency(%q<thin>.freeze, ["~> 1.5.0"])
    s.add_runtime_dependency(%q<skinny>.freeze, ["~> 0.2.3"])
    s.add_development_dependency(%q<coffee-script>.freeze, [">= 0"])
    s.add_development_dependency(%q<compass>.freeze, [">= 0"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.0"])
    s.add_development_dependency(%q<rake>.freeze, [">= 0"])
    s.add_development_dependency(%q<rdoc>.freeze, [">= 0"])
    s.add_development_dependency(%q<sass>.freeze, [">= 0"])
    s.add_development_dependency(%q<selenium-webdriver>.freeze, [">= 0"])
    s.add_development_dependency(%q<sprockets>.freeze, [">= 0"])
    s.add_development_dependency(%q<sprockets-sass>.freeze, [">= 0"])
    s.add_development_dependency(%q<sprockets-helpers>.freeze, [">= 0"])
    s.add_development_dependency(%q<uglifier>.freeze, [">= 0"])
  else
    s.add_dependency(%q<activesupport>.freeze, ["~> 4.0"])
    s.add_dependency(%q<eventmachine>.freeze, ["= 1.0.9.1"])
    s.add_dependency(%q<mail>.freeze, ["= 2.6.3"])
    s.add_dependency(%q<rack>.freeze, ["~> 1.5"])
    s.add_dependency(%q<sinatra>.freeze, ["~> 1.2"])
    s.add_dependency(%q<sqlite3>.freeze, ["~> 1.3"])
    s.add_dependency(%q<thin>.freeze, ["~> 1.5.0"])
    s.add_dependency(%q<skinny>.freeze, ["~> 0.2.3"])
    s.add_dependency(%q<coffee-script>.freeze, [">= 0"])
    s.add_dependency(%q<compass>.freeze, [">= 0"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<rdoc>.freeze, [">= 0"])
    s.add_dependency(%q<sass>.freeze, [">= 0"])
    s.add_dependency(%q<selenium-webdriver>.freeze, [">= 0"])
    s.add_dependency(%q<sprockets>.freeze, [">= 0"])
    s.add_dependency(%q<sprockets-sass>.freeze, [">= 0"])
    s.add_dependency(%q<sprockets-helpers>.freeze, [">= 0"])
    s.add_dependency(%q<uglifier>.freeze, [">= 0"])
  end
end
